RubyGems Navigation menu

google-cloud-spanner 2.16.1

google-cloud-spanner is the official library for Google Cloud Spanner API.

Versions:

  1. 2.16.1 - November 02, 2022 (108 KB)
  2. 2.16.0 - October 26, 2022 (108 KB)
  3. 2.15.0 - September 08, 2022 (108 KB)
  4. 2.14.0 - July 08, 2022 (108 KB)
  5. 2.13.0 - April 01, 2022 (108 KB)
Show all versions (61 total)

Development Dependencies (13):

gapic-common >= 0.11.0
google-style ~> 1.26.1
grpc ~> 1.36
grpc-tools ~> 1.36
minitest ~> 5.16
minitest-rg ~> 5.2
redcarpet ~> 3.0
simplecov ~> 0.9
yard ~> 0.9
yard-doctest ~> 0.1.13

Owners:

Pushed by:

Authors:

  • Mike Moore, Chris Smith

SHA 256 checksum:

1df9ee2a4e345418939339405aef2ebc629ee9124d7a95a1d2d4543de6f03107

Total downloads 1,040,018

For this version 24,059

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

Apache-2.0

Required Ruby Version: >= 2.6

Links: